/*
Theme Name: iNTERAD
Theme URI: https://iNTERAD.gr
Author: iNTERAD Team
Author URI: https://iNTERAD.gr
Description: Child Theme
Template: betheme
Version: 2.0.1
*/



:root{
    --clr-gray-300: #efefef;
    --clr-blue-400:#34a7e6;
    --clr-blue-700:#3043b8;
    --green: #1bbcb4;
    --dgreen: #115278;
    --headers: #1ebeb6;
    --blue01: #3273cd;
    --blue02: #339ce2;
    --blue03: #33b2eb;
    --bg: #f0f3f7;
}
html {
    font-size: 62.5% !important;
    scroll-behavior: smooth;
}
.header-stack.header-center #Top_bar:not(.is-sticky) .menu_wrapper {
    width: 100%;
    display: none;
}
.header-split #Header .top_bar_left .logo {
    display: none;
}
.arrow-down-wrap{
    display: none;
}
.pills{
    display:flex;
    justify-content: space-between;
}
.quote-line{
    width:85%!important;
}
.quote-wrap .mcb-wrap-inner{
    flex-wrap: nowrap;
}
.number-text {
    width: 81%!important;
}
.number-text p {
    color: #7ae7c7;
    font-size: 2.5rem;
}
.about-head-one h2{
    font-size: 3.5rem;
}
.copyright, .copyright a{
    color:#97adb1!important; ;
}
.copyright a:hover{
    color: #7ae7c7!important;
}
.about-wrap-text h4{
    line-height: 45px;
}
.logo-column{
    text-align:center;
}
.copyright{
    display: flex;
    width: 100%;
    justify-content: center;
}
.copyright a{
    text-decoration: unset;
}
.copyright a:hover{
    color:black!important;
    background-position: left bottom;
}
.copyright a{
    border: 1px solid;
    padding: 15px 45px;
    background: linear-gradient(to right, #7ae7c7 50%, #112429 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}
#Footer .footer_copy .one{
    padding-top: 31px!important;
}
#logo-section{
    padding-top:85px;
}
.slider-code-one .mcb-column-inner{
    margin-bottom: 0!important;
}
#back_to_top{
    display: none;
}
.about-wrap-text h2 br{
    display: none;
}
/*Media*/

@media (max-width:1300px ){
    .quote-line .title{
        font-size: 62px!important;
    }
    #services .section_wrapper{
        justify-content: center;
    }
    #services .column_icon_box_2{
        width: 81%!important;
    }
    #services .wrap{
        width: 24%!important;
    }
}
@media (max-width:1239px ){
    #quote .section_wrapper, #about .section_wrapper, #shape-header .section_wrapper, #services .section_wrapper{
        max-width: 1040px!important;
    }
    #shape-header h2{
        font-size: 42px;
    }
    .number-text {
        width: 91%!important;
    }
    .about-head-one h2 {
        font-size: 3rem;
    }
    #about h4 {
        font-size: 2.2rem;
    }
    #Top_bar a.responsive-menu-toggle {
        display: none!important;
    }
}
@media (max-width: 1060px){
    .number-text p {
        font-size: 2rem;
    }
    #services .wrap {
        width: 21%!important;
    }
}
@media (max-width: 1045px){
    #quote .section_wrapper, #shape-header .section_wrapper{
        padding-left: 30px;
    }
    .quote-line .title {
        font-size : 50px !important;
    }
}
@media (max-width: 1030px){

    .logo-column img{
        max-width: 30%;
    }

}
@media (max-width: 1023px){
    .quote-line .mcb-column-inner{
        margin-bottom: 0!important;
    }
    .about-head-one h2 {
        font-size: 2.6rem;
    }
    #about h4 {
        font-size: 2rem;
    }

}
@media (max-width: 990px){
    #services .column_icon_box_2 {
        width: 68%!important;
    }
    .number-text {
        width: 53%!important;
    }
    #services .wrap {
        width: 39%!important;
    }
    #services{
        padding-bottom: 0!important;
    }
    #services .mcb-wrap-inner{
        justify-content: center;
    }
}
@media (max-width: 959px){
    .about-wrap-text .mcb-wrap-inner{
        margin-left: 0!important;
    }
    #quote{
        margin-bottom: 0!important;
    }
    #services{
        padding-top: 530px;
    }
    .number-text .mcb-column-inner{
        margin-left: 0!important;
    }
    #Footer .container{
        max-width: 860px;
    }
}
@media (max-width: 913px){
    #shape-header h2 {
        font-size: 34px;
    }
    .line-two{
        margin-right: 6px;
    }
}
@media (max-width: 900px){
    .about-head-one h2 {
        font-size: 2.4rem;
    }
    #about h4 {
        font-size: 1.9rem;
    }
}
@media (max-width: 880px){
    .quote-line .title {
        font-size: 41px !important;
    }
    .number-text p {
        font-size: 1.8rem;
    }
    #services .mfn-icon-box h3{
        font-size: 26px;
    }
}
@media (max-width: 860px){
    .quote-line .title {
        line-height : 62px;
    }
    .quote-line img{
        max-width: 80%;
    }
}
@media (max-width: 840px){
    #about .section_wrapper{
        flex-direction: column;
    }
    #shape-header{
        padding-top: 30px;
    }
    .about-wrap-text h2, .about-wrap-text h4 {
        text-align: center!important;
    }
    .about-wrap-text h2{
        line-height: 42px;
    }
    .about-wrap-text h4{
        line-height: 34px;
    }
    .about-head-one .mcb-column-inner{
        margin-bottom: 16px!important;
        margin-top: 0!important;
    }
    .circle-text .mcb-column-inner{
        margin-bottom: 25px!important;
    }
    .about-wrap-text{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-51%);
    }
    .about-wrap-text h2 br{
        display: block;
    }
}
@media (max-width: 810px){
    .about-wrap-text{
        width:55%!important;
    }
    #services .wrap {
        width: 43%!important;
    }
}
@media (max-width: 777px){
    .slider-column .mcb-column-inner{
        margin-bottom: 0!important;
    }
    .about-wrap-text {
        transform: translate(-50%,-45%);
    }
}
@media (max-width: 767px){
    /*.quote-wrap .mcb-wrap-inner{
        justify-content: center;

    }*/
    #shape-header h2 {
        font-size: 29px;
    }
    .quote-line .mfn-icon-box{
        flex-direction: row!important;
        align-items: start!important;
    }
    #services .mfn-icon-box{
        flex-direction: row!important;
        align-items: end!important;
    }
    #services .mfn-icon-box .icon-wrapper{
        margin-right: 20px;
    }
    #services .mfn-icon-box .title, .number-text .column_attr{
        text-align: left!important;
    }
    .quote-line .mfn-icon-box .desc-wrapper{
        text-align: left!important;
    }
    .quote-line .mfn-icon-box .icon-wrapper {
        margin: 0 20px 0 0!important;
    }

    #services .wrap {
        width: 48%!important;
    }
    .copyright {
        width: 100%;
        flex-direction: column;
    }
    #Footer .footer_copy .mcb-column-inner{
        margin-bottom: 0!important;
    }
    #Footer .footer_copy .one {
        margin-bottom : 6px;
    }
    .line-one{
        order:2;
    }
    #Footer .footer_copy .one {
        padding-top: 19px!important;
    }
    .copyright a {
        padding : 12px 40px;
    }
}
@media (max-width: 750px){
    .about-wrap-text {
        width: 68%!important;
    }
}
@media (max-width: 740px){
    .quote-line .title {
        font-size: 34px !important;
    }
}
@media (max-width: 700px){
    .number-text {
        width: 59%!important;
    }
}
@media (max-width: 642px){
    .quote-line .title {
        font-size: 30px !important;
    }
    #services {
        padding-top: 395px;
    }
}
@media (max-width: 632px){
    .about-wrap-text {
        width: 83%!important;
    }
}
@media (max-width: 620px){
    .number-text {
        width: 68%!important;
    }
    #shape-header {
        margin-bottom: 30px;
    }
}
@media (max-width: 588px){
    .quote-line .title {
        font-size: 27px !important;
    }
    .quote-line img {
        max-width: 68%;
    }
    #shape-header h2 {
        font-size: 24px;
    }
}
@media (max-width: 560px){
    .number-text {
        width: 76%!important;
    }
}
@media (max-width: 550px){
    .quote-line .mfn-icon-box .icon-wrapper {
        margin: 0 10px 0 0!important;
    }
    .quote-line {
        width: 100%!important;
    }
}
@media (max-width: 533px){
    .about-wrap-text {
        width: 100%!important;
    }
    #logo-section {
        padding-top: 68px;
    }
}
@media (max-width: 510px){

    .number-text p {
        font-size: 1.6rem;
        text-align: center;
    }
    .number-text {
        width: 75%!important;
    }
}
@media (max-width: 500px){
    .quote-line .title {
        font-size: 27px !important;
    }
    #quote .section_wrapper, #shape-header .section_wrapper{
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .logo-column img {
        max-width: 35%;
    }
    #about .mfn-icon-box-top .icon-wrapper {
        margin: 30px 0 10px 0!important;
    }
    #services{
        background-size: 250%!important;
    }
}
@media (max-width: 470px){
    .number-text {
        width: 83%!important;
    }
    #services .column_icon_box_2 {
        width: 77%!important;
    }
}
@media (max-width: 460px){
    #shape-header h2 {
        font-size: 20px;
    }
    .about-head-one h2 {
        font-size: 2rem;
    }
    #about h4 {
        font-size: 1.7rem;
    }
    .about-wrap-text h2 {
        line-height: 37px;
    }
    .about-wrap-text h4 {
        line-height: 32px;
    }
}
@media (max-width: 450px){
    .quote-line .title {
        font-size: 24px !important;
    }
    #services {
        padding-top: 360px;
    }
    #services {
        padding-top: 348px;
    }
    #shape-header {
        padding-top: 62px;
    }
}
@media (max-width: 440px){
    .number-text {
        width: 90%!important;
    }
    #services .column_icon_box_2 {
        width: 84%!important;
    }
}
@media (max-width: 430px){
    .quote-line {
        width: 100%!important;
    }
    #Footer .container{
        padding-left: 0!important;
        padding-right: 0!important;

    }
    .logo-column img {
        max-width: 45%;
    }
}
@media (max-width: 405px){
    .quote-line img {
        max-width: 90%;
    }
    .quote-line .mfn-icon-box .icon-wrapper{
        width: 40px!important;
    }
    #services {
        padding-top: 315px;
    }
    .number-text {
        width: 95%!important;
    }
    .about-wrap-text h4 {
        line-height: 30px;
    }
    .about-head-one .mcb-column-inner {
        margin-bottom : 11px !important;
    }
}
@media (max-width: 395px){
    #about .section_wrapper{
        padding-left: 23px!important;
        padding-right: 23px!important;
    }
    #logo-section {
        padding-top: 60px;
    }
    .logo-column img {
        max-width: 51%;
    }
}
@media (max-width: 390px){

    .quote-line .title {
        font-size: 21px !important;
    }
    .quote-line .mfn-icon-box .icon-wrapper {
        width: 35px!important;
    }
    #shape-header h2 {
        font-size: 19px;
    }
}
@media (max-width: 387px){
    #services .section_wrapper{
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
}
@media (max-width: 380px){
    .about-head-one h2 {
        font-size: 1.8rem;
    }
    #about h4 {
        font-size: 1.6rem;
    }
    .about-wrap-text h2 {
        line-height: 31px;
    }
}

@media (max-width: 372px) {
    #shape-header h2 {
        font-size: 18px;
    }

}
@media (max-width: 356px){
    #shape-header .section_wrapper {
        padding-left: 18px!important;
        padding-right: 18px!important;
    }
    #services {
        padding-top: 295px;
    }
    #shape-header h2 {
        font-size: 17px;
    }
}
@media (max-width: 360px){
    .number-text p {
        font-size: 1.5rem;
    }
    #services .mfn-icon-box h3 {
        font-size: 24px;
    }
}
@media (max-width: 350px){
    .quote-line .title {
        font-size: 19px !important;
    }
    .quote-line .mfn-icon-box .icon-wrapper {
        width: 30px!important;
    }
    .about-head-one h2 {
        font-size: 1.7rem;
    }
    #about h4 {
        font-size: 1.5rem;
    }
    #services .section_wrapper {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    .about-wrap-text h4 {
        line-height: 28px;
    }
}
@media (max-width: 335px){
    #shape-header h2 {
        font-size: 16px;
    }
}
@media (max-width: 329px){
    #about .section_wrapper {
        padding-left: 19px!important;
        padding-right: 19px!important;
    }
}